.contentPackage .contentPage .course-txtLeft {
    text-align: left;
}

.contentPackage .contentPage .wrapper-imgSmall img {
    width: 250px;
}
.contentPackage .contentPage .wrapper-imgMedium img {
    width: 350px;
}
.contentPackage .contentPage .imgLeft {
    margin: 0 auto 20px 0;
}

.contentPackage .contentPage .campusmap {
    border-bottom: none;
}

.contentPackage .contentPage ul.list-style-edu li {
    padding-left: 2em;
    text-indent: -0.5em;
    margin-bottom: 10px;
    line-height: 24px;
    list-style: none;
}

.menuPackage .menuPage .list-page .subpage {
    text-indent: 0;
}
.menuPackage .menuPage .list-page .subpage a:before {
    content: ">";
    color: #000000;
    margin-right: .7em;
}
/*アクセスページ*/
.contentPackage .contentPage .access-area-btn {
    zoom: 1;
    margin-bottom: 30px;
}
.contentPackage .contentPage .access-area-btn .btn-skeltonGreen {
    width: 350px;
    float: left;
    margin: 0 0 30px 0;
    display: table;
}
.contentPackage .contentPage .access-area-btn .btn-skeltonGreen a {
    border: 2px solid #1F6D2B;
    font-size: 14px;
    font-weight: 600;
    padding: 10px;
    text-align: center;
    display: table-cell;
    width: 100%;
    height: 100%;
    vertical-align: middle;
}
.contentPackage .contentPage .access-area-btn .btn-skeltonGreen:nth-child(2n) {
    margin: 0 0 30px 20px;
}
.contentPackage .contentPage .access-area-btn .btn-skeltonGreen:last-child:nth-child(2n+1) {
    float: none;
    margin: 0 0 30px 0;
}
.contentPackage .contentPage .access-area-btn:after {
    clear: both;
}
.contentPackage .contentPage .access-area-btn:before, .contentPackage .contentPage .access-area-btn:after {
    content: "";
    display: table;
}
@media screen and (max-width: 999px) {
  .contentPackage .contentPage .access-area-btn .btn-skeltonGreen {
      width: 100%;
  }
  .contentPackage .contentPage .access-area-btn .btn-skeltonGreen:nth-child(2n) {
      margin: 0 0 30px 0px;
  }
}
/*ダウンロードページ*/
.btn-skeltonGreen .link-disabled {
    opacity: 0.5;
}
.download-link span {
    border: none;
    display: inline;
    background: #1F6D2B;
    margin: 0 .5em;
    padding: 0 3px 1px 3px;
    line-height: .5em;
}

.list-admission {
    zoom: 1;
}
.list-admission {
    list-style: none;
}
.list-admission:before, .list-admission:after {
    content: "";
    display: table;
}
.list-admission li {
    float: left;
    width: 490px;
    margin: 0 20px 20px 0;
}
.list-admission a {
    zoom: 1;
}
.list-admission a {
    display: block;
    width: 100%;
    height: 100%;
    background: #fff;
    font-size: 14px;
}
.list-admission li:nth-child(2n) {
    margin-right: 0;
}
.list-admission:after {
    clear: both;
}
.list-admission:before, .topPackage .list-admission:after {
    content: "";
    display: table;
}
.list-admission a:before, .topPackage .list-admission a:after {
    content: "";
    display: table;
}
.list-admission .wrapper-text {
    padding: 10px;
    float: left;
    width: 50%;
}
.list-admission a:after {
    clear: both;
}
.list-admission a:before, .list-admission a:after {
    content: "";
    display: table;
}
.list-admission .txt-date {
    font-size: 14px;
    font-weight: 700;
    line-height: 24px;
    text-align: left;
}
.list-admission .txt-title {
    font-size: 14px;
    line-height: 24px;
    text-align: left;
    font-weight: normal;
}
.wrap-admissionTab {
    margin-bottom: 15px;
    width: 100px;
    margin-right: 0;
    margin-left: auto;
}
.wrap-admissionTab p {
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 12px;
    background: #1F6D2B;
    padding: 5px 0;
    font-size: 14px;
    text-align: center;
    cursor: pointer;
}
.examPage .mod-importantInfo {
    width: 1000px;
    display: table;
    margin: 0 auto 80px auto; 
}
.examPage .mod-importantInfo .txt-title {
    text-align: center;
    font-size: 17px;
    background: #fdd000 url("/assets/images/top/icon_important.png") no-repeat center left 15px;
    width: 195px;
    display: table-cell;
    vertical-align: middle;
    padding-left: 27px;
}
.examPage .mod-importantInfo .list-importantInfo {
    padding: 0 25px;
    width: 805px;
    background: #fff;
    list-style: none;
    display: table-cell; 
}
.examPage .mod-importantInfo li {
    padding: 12px 0;
    border-bottom: 1px solid #aaa;
}
.examPage .mod-importantInfo li:last-child {
    border: none;
}
.examPage .mod-importantInfo a {
    line-height: 24px;
    font-size: 14px;
}
.examPage .mod-importantInfo .txt-newsDate {
    font-weight: bold;
}
.examPage .mod-importantInfo .txt-newsDate:after {
    content: "\A";
    white-space: pre;
}
@media screen and (max-width: 999px) {
    .examPage .mod-importantInfo {
        width: 96%;
        margin: 0 2%;
        display: block;
    }
    .examPage .mod-importantInfo .txt-title {
        background-position: center left 25%;
        width: 100%;
        display: block;
        padding: 10px 0;
    }
    .examPage .mod-importantInfo .list-importantInfo {
        padding: 0 3%;
        width: 100%;
        display: block;
    }
}
.ttl-admissionH2 {
    font-size: 30px;
    font-weight: bold;
    margin: 0 auto 0 auto;
    width: 1000px;
}
.ttl-admissionH2 span {
    font-size: 14px;
    font-weight: normal;
    margin-left: 1em;
}

.specialty {
  margin-bottom:10px;
}







.only-pc {
  display: inherit;
}

.only-sp {
  display: none;
}

.btn-iAssistantLogin-wrapper {
  padding-top: 30px;
  background-color: #f0ece5;
}

.btn-iAssistantLogin-wrapper+.contents {
  padding-top: 30px;
}

.topPackage .btn-iAssistantLogin {
  width: 250px;
  height: auto;
  margin: 0 auto;
  position: static;
}

.topPackage .btn-iAssistantLogin a {
  font-size: 114.3%;
  -ms-writing-mode: horizontal-tb;
  writing-mode: horizontal-tb;
  line-height: 1em;
  padding: 10px 0 ;
  border-radius: 15px;
}

.topPackage .btn-iAssistantLogin span {
font-size: 90%;
margin: 0 0 0 10px;
}
@media screen and (max-width: 999px) {
.topPackage .btn-iAssistantLogin {
  // width: 250px;
}

.topPackage .btn-iAssistantLogin a {
  font-size: 17px;

  line-height: 1em;
  padding: 10px 0;
}

.topPackage .btn-iAssistantLogin span {
  font-size: 14px;
  margin: 0 0 0 10px;
}
}

[class$="Package"] .header .nav-target li {
  float: left;
  margin-right: 30px;
}

body[style*="100%"] [class$="Package"] .header .nav-target li {
  margin-right: 15px;
}
body[style*="100%"] [class$="Package"] .header .nav-target li:last-child {
  margin-right: 0;
}

[class$="Package"] .nav-target .link-ihatov {
  float: right;
}

[class$="Package"] .nav-target .link-ihatov a {
  position: relative;
  display: block;
  margin-top: -2px;
  padding: 5px 8px;
  background-color: #1F6D2B;
  font-size: 90%;
  border-radius: 20px;
  line-height: 100%;
  padding-left: 26px;
  color: #fff;

}

[class$="Package"] .nav-target .link-ihatov a:before {
  display: block;
  content: '';
  position: absolute;
  left: 7px;
  top: 6px;
  width: 19px;
  height: 16px;
  /* margin-right: 2px; */
  background: url(/assets/images/common/icon_donation.png) left top no-repeat;
  background-size: auto 11px;
}

[class$="Package"] .header .mod-sideNav .wrapper-home:before,
[class$="Package"] .header .mod-sideNav .wrapper-home:after {
content: "";
display: table
}

[class$="Package"] .header .mod-sideNav .wrapper-home:after {
clear: both
}
[class$="Package"] .header .mod-sideNav .wrapper-home {
zoom: 1;
}
[class$="Package"] .header .mod-sideNav .wrapper-home a {
display: block;
float: left;
}
[class$="Package"] .header .mod-sideNav .wrapper-home .link-ihatov {
color: #000;
}
[class$="Package"] .header .mod-sideNav .wrapper-home a.link-ihatov {
  position: relative;
  display: block;
  margin-top: -2px;
  margin-left: 15px;
  padding: 5px 8px;
  background-color: #d2e2d5;
  font-size: 90%;
  border-radius: 20px;
  line-height: 100%;
  padding-left: 26px;
}
[class$="Package"] .header .mod-sideNav .wrapper-home a.link-ihatov:before {
  display: block;
  content: '';
  position: absolute;
  left: 7px;
  top: 6px;
  width: 19px;
  height: 16px;
  /* margin-right: 2px; */
  background: url(/assets/images/common/icon_donation_menu.png) left top no-repeat;
  background-size: auto 11px;
}

@media screen and (max-width:949.999px) {
.only-pc {
  display: none;
}

.only-sp {
  display: inherit;
}

.topPackage .btn-iAssistantLogin {
  margin-bottom: 0;
}
}



[class$="Package"] .btn-sns {
width: 40px;
position: absolute;
top: 150px;
right: 0;
z-index: 900
}

[class$="Package"] .btn-sns.fixed {
position: fixed
}

[class$="Package"] .btn-sns .sns-open {
display: none
}

[class$="Package"] .btn-sns .sns-close {
display: none
}

[class$="Package"] .btn-sns ul {
list-style: none
}

[class$="Package"] .btn-sns ul li {
line-height: 0;
margin-bottom: 5px
}
[class$="Package"] .btn-sns ul li a {
  border-bottom: none;
}

[class$="Package"] .btn-sns ul li img {
width: 100%;
height: auto
}

@media screen and (max-width: 999px) {
  [class$="Package"] .btn-sns {
    position: fixed;
    top: auto;
    right: auto;
    bottom: 65px;
    left: 0;
    width: 77px;
    height: 60px;
    padding: 0;
    background-color: #1F6D2B;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    transition: all 300ms 0s ease
  }

  [class$="Package"] .btn-sns.active {
    width: 222px;
    transition: all 300ms 0s ease
  }

  [class$="Package"] .btn-sns.active .sns-open {
    display: none
  }

  [class$="Package"] .btn-sns.active ul {
    visibility: visible;
    opacity: 1;
    transition: all 0s 0s ease
  }

  [class$="Package"] .btn-sns.active .sns-close {
    display: block
  }

  [class$="Package"] .btn-sns .sns-open {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%
  }

  [class$="Package"] .btn-sns .sns-open {
    zoom: 1
  }

  [class$="Package"] .btn-sns .sns-open:before,
  [class$="Package"] .btn-sns .sns-open:after {
    content: "";
    display: table
  }

  [class$="Package"] .btn-sns .sns-open:after {
    clear: both
  }

  [class$="Package"] .btn-sns .sns-open a {
    display: block;
    width: 100%;
    height: 100%;
    padding: 16px 0 0 7px
  }

  [class$="Package"] .btn-sns .sns-open a {
    zoom: 1
  }

  [class$="Package"] .btn-sns .sns-open a:before,
  [class$="Package"] .btn-sns .sns-open a:after {
    content: "";
    display: table
  }

  [class$="Package"] .btn-sns .sns-open a:after {
    clear: both
  }

  [class$="Package"] .btn-sns .sns-open p {
    float: left;
    font-size: 9px;
    font-weight: bold;
    line-height: 13px;
    color: #fff;
  }

  [class$="Package"] .btn-sns .sns-open img {
    display: block;
    float: left;
    width: 21px;
    height: auto;
    margin-top: 3px;
    margin-left: 5px
  }

  [class$="Package"] .btn-sns .sns-close {
    display: none;
    position: absolute;
    right: 9px;
    top: 19px
  }

  [class$="Package"] .btn-sns .sns-close img {
    width: 21px;
    height: auto
  }

  [class$="Package"] .btn-sns ul {
    width: 222px;
    visibility: hidden;
    opacity: 0;
    padding: 12px 0 12px 18px;
    transition: all 100ms 0s ease
  }

  [class$="Package"] .btn-sns ul {
    zoom: 1
  }

  [class$="Package"] .btn-sns ul:before,
  [class$="Package"] .btn-sns ul:after {
    content: "";
    display: table
  }

  [class$="Package"] .btn-sns ul:after {
    clear: both
  }

  [class$="Package"] .btn-sns ul.active {
    display: block
  }

  [class$="Package"] .btn-sns ul li {
    float: left;
    width: 36px;
    height: 36px;
    margin-right: 16px;
    margin-bottom: 0
  }
}

.stacktable {
  width: 100%;
}
.st-head-row {
  padding-top: 1em;
}
.st-head-row.st-head-row-main {
  font-size: 1.2em;
  padding-top: 0;
}
.st-key {
  width: 49%;
  /*text-align: right;*/
  padding-right: 1%;
}
.st-val {
  width: 49%;
  padding-left: 1%;
}



/* RESPONSIVE EXAMPLE */

.stacktable.large-only, .contentPage table.only-pc { display: table; }
.stacktable.small-only, .contentPage table.only-sp { display: none; }

@media (max-width: 999px) {
  .stacktable.large-only, .contentPage table.only-pc { display: none; }
  .stacktable.small-only, .contentPage table.only-sp { display: table; }
  .stacktable.large-only.only-sp { display: none; }
}